/*
Theme Name:     Twentyseventeen-child
Theme URI:
Description:    Twentyseventeen child theme.
Author:         Me
Author URI:
Template:       twentyseventeen
Version:        0.1.0
*/

/* libre-franklin-300 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/libre-franklin-v2-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin Light'), local('LibreFranklin-Light'),
       url('../fonts/libre-franklin-v2-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-300.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-300italic - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/libre-franklin-v2-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin Light Italic'), local('LibreFranklin-LightItalic'),
       url('../fonts/libre-franklin-v2-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-300italic.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-regular - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/libre-franklin-v2-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin'), local('LibreFranklin-Regular'),
       url('../fonts/libre-franklin-v2-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-regular.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-italic - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/libre-franklin-v2-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin Italic'), local('LibreFranklin-Italic'),
       url('../fonts/libre-franklin-v2-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-italic.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-500 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/libre-franklin-v2-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin Medium'), local('LibreFranklin-Medium'),
       url('../fonts/libre-franklin-v2-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-500.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-600 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/libre-franklin-v2-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin SemiBold'), local('LibreFranklin-SemiBold'),
       url('../fonts/libre-franklin-v2-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-600.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-500italic - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/libre-franklin-v2-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin Medium Italic'), local('LibreFranklin-MediumItalic'),
       url('../fonts/libre-franklin-v2-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-500italic.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-600italic - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/libre-franklin-v2-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin SemiBold Italic'), local('LibreFranklin-SemiBoldItalic'),
       url('../fonts/libre-franklin-v2-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-600italic.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-700italic - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/libre-franklin-v2-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin Bold Italic'), local('LibreFranklin-BoldItalic'),
       url('../fonts/libre-franklin-v2-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-700italic.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-700 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/libre-franklin-v2-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin Bold'), local('LibreFranklin-Bold'),
       url('../fonts/libre-franklin-v2-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-700.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-800 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/libre-franklin-v2-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin ExtraBold'), local('LibreFranklin-ExtraBold'),
       url('../fonts/libre-franklin-v2-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-800.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-800italic - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/libre-franklin-v2-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin ExtraBold Italic'), local('LibreFranklin-ExtraBoldItalic'),
       url('../fonts/libre-franklin-v2-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-800italic.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-900italic - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/libre-franklin-v2-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin Black Italic'), local('LibreFranklin-BlackItalic'),
       url('../fonts/libre-franklin-v2-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-900italic.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}







/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-v18-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('../fonts/roboto-v18-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/roboto-v18-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
       url('../fonts/roboto-v18-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('../fonts/roboto-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('../fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v18-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('../fonts/roboto-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('../fonts/roboto-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('../fonts/roboto-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto-v18-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
       url('../fonts/roboto-v18-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

